Bug 460587 - 2.6.26.3-17 build miss patch
2.6.26.3-17 build miss patch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 15:53 EDT by Alexey Kuznetsov
Modified: 2008-12-11 07:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 07:23:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2008-08-28 15:53:16 EDT
I tried 2.6.26.3-17 fedora build and found no patch for http://bugs.freedesktop.org/show_bug.cgi?id=14507.

I tried git version 2.6.26.3 and it fixed!
Comment 1 Chuck Ebbert 2008-09-21 20:45:11 EDT
The bug must be in our modesetting patches then.
Comment 2 Alexey Kuznetsov 2008-10-31 08:15:31 EDT
i tried booth kernel-2.6.27.4-19.fc9 fedora build and 2.6.27.4 git version.

Same issue, fedora build do not have fix, and git version works fine. I use same .config for booth kernels (make xconfig/load "/boog/config-...19")

Look like here some bad patch in fedora build
Comment 3 Alexey Kuznetsov 2008-12-11 07:23:22 EST
Works fine under Fedora 10

Note You need to log in before you can comment on or make changes to this bug.